---
name: Joseph Longo
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/security/security-governance/">Manager,
  Governance and Field Security</a>
reports_to: robin-schulman
picture: joelongo.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: jlongo_gitlab
departments:
- Security Department
- Security Assurance
specialty: Field Security
expertise:
story: Joe is a Security Governance, Risk, and Compliance professional who has worked
  for startups and high-growth technology companies across various industries. Outside
  of work, Joe enjoys spending time with his family, exercising, and working outdoors.

